## EXPORT_SPEC IXML_Attr* ixmlElement_getAttributeNodeNS

## (IXML_Element* element,
DOMString namespaceURI,
DOMString localName )

> Retrieves an Attr node by local name and namespace URI.

## Documentation

> Retrieves an Attr node by local name and namespace URI.

Parameters:
  element - The Element from which to get the attribute.
  namespaceURI - The namespace URI of the attribute.
  localName - The local name of the attribute.
Returns:
  [Attr*] A pointer to an Attr or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.